Module ij
Package ij.plugin

# Class LUT_Editor

java.lang.Object
ij.plugin.LUT_Editor

All Implemented Interfaces:
  `PlugIn`, `ActionListener`, `EventListener`

public class LUT_Editor extends Object implements PlugIn, ActionListener

## Constructor Summary

Constructors
Constructor
Description
`LUT_Editor()`

## Method Summary

Modifier and Type
Method
Description
`void`
`actionPerformed(ActionEvent e)`
`void`
`run(String args)`
This method is called when the plugin is loaded.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LUT_Editor

public LUT_Editor()

## Method Details

### run

public void run(String args)
Description copied from interface: `PlugIn`
This method is called when the plugin is loaded. 'arg', which may be blank, is the argument specified for this plugin in IJ_Props.txt.

Specified by:
  `run` in interface `PlugIn`

### actionPerformed

public void actionPerformed(ActionEvent e)

Specified by:
  `actionPerformed` in interface `ActionListener`